CREATE TABLE [data] (
    [Symbol] varchar(50) NOT NULL,
    [LoadDate] datetime NOT NULL,
    [MaxAge] integer NULL,
    [PriceHint_raw] integer NULL,
    [PriceHint_fmt] integer NULL,
    [PriceHint_longFmt] integer NULL,
    [Category] varchar(255) NULL,
    [YtdReturn_raw] float NULL,
    [YtdReturn_fmt] float NULL,
    [Beta3Year_raw] float NULL,
    [Beta3Year_fmt] float NULL,
    [TotalAssets_raw] integer NULL,
    [TotalAssets_fmt] varchar(255) NULL,
    [TotalAssets_longFmt] integer NULL,
    [Yield_raw] float NULL,
    [Yield_fmt] float NULL,
    [FundFamily] varchar(255) NULL,
    [FundInceptionDate_raw] integer NULL,
    [FundInceptionDate_fmt] datetime NULL,
    [LegalType] varchar(50) NULL,
    [ThreeYearAverageReturn_raw] float NULL,
    [ThreeYearAverageReturn_fmt] float NULL,
    [FiveYearAverageReturn_raw] float NULL,
    [FiveYearAverageReturn_fmt] float NULL,
    [LastSplitFactor] varchar(50) NULL,
  CONSTRAINT [PK_data] PRIMARY KEY ([Symbol], [LoadDate])
);

-- print Table [data] created;
